body {
	overflow-x: hidden;
}
.main-header {
	min-height: 850px;
	background-image: url('../images/background.png');
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	overflow: hidden;
}

#banner {
	height: 60px;
	width: 100%;
	background-color: #FA9C22;
	color: #1f1f1f;
	text-align: center;
	line-height: 60px;
	border-bottom: 1px solid #FFF;
	font-weight: bold;
}
#banner code {
	color: #000;
}
#banner small {
	font-weight: lighter;
}

font.tag {
	color: #000;
	background-color: #FFFF99;
	border: 1px solid #DFDF00;
	border-radius: 5px;
	font-size: 10px;
	padding: 2px;
}

a:focus {
	color: inherit !important;
}

.side-img-left {
	margin-left: -50px;
}

.side-img-right {
	margin-left: 15px;
}

.no-shadow {
	box-shadow: none !important;
}

.navbar li.active, .navbar li.active a {
	background-color: #0675A0;
	color: #FFF !important;
}
.body-scrolled .navbar li.active, .body-scrolled .navbar li.active a {
	background-color: #066184;
}

.navbar-brand,.navbar-brand:focus {
	color: #FFF;
	font-size: 22px;
	font-family: Poppins,sans-serif;
	font-weight: 700;
	margin-top: -3px;
}

body.body-scrolled .navbar-brand, body.body-scrolled .navbar-brand:focus {
	color: #FFF !important;
}
body.subsection .navbar li>a, body.subsection .navbar-brand, body.subsection .navbar-brand:focus {
	color: #333;
}

.navbar .dropdown-menu a {
	color: #FFF !important;
}

.platformsContainer a {
	padding: 0 10px;
	font-size: 2.618em;
	color: #000;
	transition:all .4s ease-in-out;
}
.platformsContainer a:hover {
	color: #FFF;
}

.offer-section .badgeContainer {
	margin-bottom: 20px;
	line-height: 24px;
	font-size: 18px;
}

#fuseSearch {
	min-height: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 40px;
	border-color: #3C7A9E;
	border-radius: 6px;
}

.feature-section {
	display: none;
}

.feature-section.displayFeature {
	display: block;
}

.feature-icon {
	font-size: 2.618em;
	color: #4AA3DF;
}

.tippy-popper[data-html] {
	max-width: 400px;
}

.categories-list-single-letter {
	float: left;
	padding: 0 10px;
	cursor: pointer;
	color: #4AA3DF;
	text-decoration: none;
}

.categories-list-single-letter:hover {
	text-decoration: underline;
}

.se-feature-style-3 .feature-wrap {
	background-color: #F5F2F2;
}

.feature-wrap.data-tippy {
	cursor: pointer;
	padding: 0.618em;
}

/* Light */
.tippy-tooltip.light-theme {
	box-shadow: 10px 10px 60px -5px #00000080;
	border: 1px solid #F2F2F2;
	background-color: #FFF;
	color: #000;
}

.tippy-tooltip.light-theme .tippy-arrow {
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}

.tippy-tooltip.light-theme h5 {
	color: #000;
}

/* Dark */
.tippy-tooltip.dark-theme h5 {
	color: #FFF;
}

.loadingApps {
	display: none;
}

.primary-bg .se-feature-style-2 p {
	color: #FFF;
}

.primary-bg .se-feature-style-2 h5 {
	color: #2b2c2d;
}

h5.withImage {
	margin-bottom: 3em;
}
.image-popup:hover {
	display: block;
	cursor: zoom-in;
}

.image-popup:hover img {
	opacity: 0.8;
}

.download:hover {
	color: #666 !important;
}
